{
  "name": "opentap-vee-docs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "vuepress build",
    "dev": "vuepress dev"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "vuepress": "^1.2.0",
    "vuepress-plugin-export": "^0.2.0"
  }
}
